Won't open - elicenser conflict

New Wavelab 10 Pro install - worked 5 times - now it will not open at all.

I could not get the midi key commands working in 9.5

So I installed Wavelab 10 with the Temporary Try-it 30 day e-licenser code.
Midi commands work in Wavelab 10 - work-flow was much quicker.

So - I purchased the full version.

But - IT IS IMPOSSIBLE TO DELETE THE TEMPORARY LICENSE

which I need to do because having upgraded from 9.5 - Iknow have both the temporary license for 10 - and the permanent license for 10

And it confuses / conflicts Wavelab or the elicenser.

However: the e-licenser app will not let you delete the time limited app - before it expires.

So I now have Wavelab 10 pro - which I can not open on my PC

Frustrated !!

One solution would be to purchase yet another Steinberg eLicener key - but - I shouldn’t need to.

Can Steinberg please update the e-licenser software to delete temporary, time limited ‘try it’ versions: before they expire??

Many thanks

Hi!

Check here:

https://helpcenter.steinberg.de/hc/en-us/articles/206530504-USB-eLicenser-Details-Tips-and-Troubleshooting

regards S-EH

Hello S-EH

Many thanks for your reply - appreciated


I still can’t remove the trial license - however - I can now open Wavelab 10 Pro - so we’re working !!!

I still think Steinberg need to change their software to allow Trial licenses - to be removed before they expire.
So not quite solved at this point.

Also. I was my understanding that upgrading to WL10 would allow you to still use 9.5 but I had a few users tell me that they had to give up their 9.5 license and could no longer run 9.5.

Maybe something is going on with the licensing system that needs to be addressed.

Or maybe I’m wrong about upgrading to WL10 and still being able to use 9.5.

Hello Justin

Wavelab 9.5 is happily working alongside Wavelab 10

Interesting, and that is what I thought it should be like. I know they are totally separate apps and installs, with independent preferences folders. However, there were at least two users in the WaveLab Facebook group that said after upgrading from 9.5 to 10, they could no longer open 9.5 because they had to surrender the license for 9.5

Sounds like something for Steinberg admin to investigate.

here were at least two users in the WaveLab Facebook group that said after upgrading from 9.5 to 10, they could no longer open 9.5 because they had to surrender the license for 9.5

Not so. A WaveLab license N can be used to run version N-1, N-2, N-3, etc…

This is also what I thought but a handful of people reported that 9.5 no longer will open. Maybe they should contact Steinberg support about it.

WL 9.5 and WL 10 happily running together on my machine…FWIW Maybe they “uninstalled” WL9 by mistake or more probably they changed the recommended folder when they installed WL 10. A simple reinstall of WL 9 should fix the problem.